*{
    font-family: 'Poppins', sans-serif;
}

html, body{
    overflow-x: hidden;
}

body{
    background: #EDEDED;
}

.content{
    width: 100%;
    height: 100vh;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.container{
    display: flex;
    flex-wrap: wrap;
}

.header{
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 70px;
}

.section{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.section_left{
    width: 50%;
}

.section_left h1{
    font-size: var(--textSize60);
    font-weight: 500;
    line-height: 74px;
    color: var(--colorPrimary);
}

.section_left_infos{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 40px;
}

.section_left_infos .left_info{
    display: flex;
    align-items: center;
    margin-right: 35px;
}

.section_left_infos .left_info:last-child{
    margin-right: 0;
}

.section_left_infos .left_info h2{
    font-size: var(--textSize16);
    font-weight: 400;
    line-height: 20px;
    color: var(--colorText_90);
    margin-left: 15px;
}

.section_left_buttons{
    width: 100%;
    margin-top: 60px;
    display: flex;
}

.section_left_btn{
    background: var(--colorPrimary);
    border-radius: 10px;
    margin-right: 25px;
    display: flex;
    align-items: center;
    text-decoration: none;
    padding: 20px 50px;
}

.section_left_btn img{
    padding-right: 20px;
}

.section_left_btn span{
    font-size: var(--textSize20);
    color: #FFFFFF;
    font-weight: 600;
    line-height: 18px;
}

.section_left_btn span strong{
    font-size: 14px;
    font-weight: 400;
}

.section_left_btn:last-child{
    margin-right: 0;
}

.section_right{
    width: 44%;
}

/* Media Queries */
/* 1120 */
@media(max-width: 70em){
    .content{
        height: auto;
    }

    .container{
        padding: 80px 0;
    }

    .header{
        margin-bottom: 40px;
    }

    .section_left,
    .section_right{
        width: 100%;
    }

    .section_left h1{
        text-align: center;
    }

    .section_left_infos,
    .section_left_buttons{
        justify-content: center;
    }

    .section_right{
        display: flex;
        justify-content: center;
        margin-top: 50px;
    }
}

/* 704px */
@media(max-width: 44em){
    .container{
        padding: 40px 0;
    }

    .section_left h1{
        font-size: var(--textSize36);
        line-height: 46px;
    }

    .section_left_infos{
        margin-top: 30px;
    }

    .section_left_infos .left_info{
        margin-right: 0;
        width: 100%;
        justify-content: center;
        margin-bottom: 20px;
    }

    .section_left_infos .left_info:last-child{
        margin-bottom: 0;
    }

    .section_left_buttons{
        margin-top: 50px;
        flex-wrap: wrap;
    }

    .section_left_btn{
        width: 100%;
        margin-right: 0;
        justify-content: center;
        margin-bottom: 15px;
    }

    .section_left_btn:last-child{
        margin-bottom: 0;
    }
}

